Have insalled memcached and restarted apache afterward. It made no
difference.

Can anyone help? I really want to use this product for my whole team
but if the installation is this hard I will have to look at
alternatives.

Thanks

On Sep 20, 1:11 pm, Ian <ian.cr...@gmail.com> wrote:
> Thanks Tim.
>
> I have followed your advice as closely as I can, though our setups
> differ slightly:
>
> * I did not install memcached (maybe this is my problem?)
> * I am using SQL lite
> * I am using Python 2.5
>
> So here's what I did do after reading your post:
>
> * GNU Patch originally installed itself at "C:\Program Files
> (x86)\GnuWin32" on my system. I copied it to "C:\GnuWin32" to mirror
> your setup in case the spaces/path length were a problem.
> * I copied patch.exe to c:\windows\system32
> * I changed my system path to mimic yours as close as possible: "c:
> \python25;C:\Python25\Scripts;"c:\GnuWin32\bin";%SystemRoot%
> \system32;%SystemRoot%;%SystemRoot%\System32\Wbem"
> * I didn't add "C:\PHP" or "C:\MySQL\MySQL Server 5.1\bin" to the PATH
> as I don't have these in my setup.
>
> I then restarted apache and still the same problem. I then rebooted
> and still no good.
>
> I am now thinking I should try installing memcached as this appears to
> be the only significant difference between your system and mine. Will
> update when I have tried this.
>
> Any other thoughts appreciated.
>
> On Sep 18, 2:58 am, "Tim Pinet" <tim.pi...@gmail.com> wrote:
>
> > I had a hell of a time to get patch.exe to work too. I had to put it in
> > C:\GnuWin32\bin and C:\Windows\system32 and set my PATH environment variable
> > to:
>
> > C:\GnuWin32\bin;C:\PHP\;%SystemRoot%\system32;%SystemRoot%;%SystemRoot%\Syst
> > em32\Wbem;C:\MySQL\MySQL Server 5.1\bin;C:\Python26;C:\Python26\Scripts
>
> > I wrote my entire install experience in my blog
> > (http://blogs.pinet.ca/tim/2010/08/24/code-review-goodness-with-review...
> > ).
>
> > Tim
>
> > -----Original Message-----
> > From: reviewboard@googlegroups.com [mailto:reviewbo...@googlegroups.com] On
>
> > Behalf Of Ian
> > Sent: September-17-10 12:36 PM
> > To: reviewboard
> > Subject: Manual server updates required: Install GNU Patch problem after
> > installation on Windows/Apache
>
> > Hi guys,
>
> > I see a number of people have had this issue but none of their
> > resolutions have helped me so I post again.
>
> > I have installed everything on Windows following the instructions and
> > all I see when I browse the site is "Manual server updates required"
> > and underneath that "Install GNU patch.exe".
>
> > * Patch is installed and I can run it from the command line.
>
> > * It is on my system path.
>
> > * I have tried changing Apache to run as myself so it has full
> > priveleges and this did not work
>
> > * I have tried copying patch to Apache's bin folder, this did not
> > work.
>
> > * There are no logs in my RB installation dir. Apache has some logs
> > about Python version "Python version mismatch, expected '2.5', found
> > '2.5.4'. but I'm not sure this is a serious issue.
>
> > Can someone help me?
>
> > --
> > Want to help the Review Board project? Donate today 
> > athttp://www.reviewboard.org/donate/
> > Happy user? Let us know athttp://www.reviewboard.org/users/
> > -~----------~----~----~----~------~----~------~--~---
> > To unsubscribe from this group, send email to
> > reviewboard+unsubscr...@googlegroups.com
> > For more options, visit this group 
> > athttp://groups.google.com/group/reviewboard?hl=en

-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en

Reply via email to